[Format]
Type=PortableApps.comFormat
Version=0.9.6

[Details]
Name=Wireshark Portable
Publisher=Wireshark.org
Homepage=www.wireshark.org
Category=Internet
Description=Wireshark is one of the world's foremost network protocol analysers.
InstallSize=TBD

[License]
Shareable=true

[Version]
PackageVersion=1.2.1.0
PackageRevision=1
DisplayVersion=1.2

[Control]
Icons=1
Start=WiresharkPortable.exe